Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Dear Christian and Philippe,

We discussed on putting the lowest measure on y axis as the depth of the well. Please let me know in what form will you need the

the file with wells depth in it.

Related issues:

Duplicated by Gisaf - Feature #5006: displaying the depth of wells Closed 30/12/2017

Blocked by Gisaf - Feature #4513: To add fields in the wells shape file Rejected 07/09/2017

Associated revisions

Revision 417520af - 31/12/2017 19:42 - Philippe May

Closes #4512: set min value of y axis according to the bottomLine parameter of a plottable model (eg. well depth)

Revision 9f4118d3 - 03/01/2018 16:45 - Philippe May

Graphs: display info for the item being displayed in the header, eg: well depth (refs #4512)

Revision d3a0ae14 - 03/01/2018 17:32 - Philippe May

Add unit for the well's depth info (refs #4512)

History

#1 - 09/09/2017 12:21 - Philippe May

- Assignee changed from Pavneet Kaur to Christian Goni

#2 - 12/09/2017 17:39 - Philippe May

- Blocked by Feature #4513: To add fields in the wells shape file added

#3 - 30/12/2017 16:21 - Philippe May

- Assignee changed from Christian Goni to Philippe May

#4 - 30/12/2017 16:22 - Philippe May

- Duplicated by Feature #5006: displaying the depth of wells added

#5 - 31/12/2017 20:08 - Philippe May

- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset gisaf|417520afe013f2a7d67c15b174f99e35593b4400.

#6 - 31/12/2017 20:17 - Philippe May

The scale on the graphs now can accept a given minimum. In the case of the well levels, that minimum is the depth of the wells.

Note that when a value is less or equal to that minimum, the bar is shown in red.
So (for Pavneet), that doesn't correspond exactly to what you asked in #5006, but it was discussed already and we came to the conclusion that the

minimum of the Y axis scale was actually quite good.

We can reopen the ticket, anyway, if i missed something.

Pushed changes in production (v2017.35)... Happy new year :)

#7 - 04/01/2018 01:03 - Philippe May

As discussed today, using the depth of the well as the minimum value of the Y axis scale is not practical in some cases (bar charts look very small if

the level is much higher than the depth).

So, i put back the automatic Y axis scale, and added an area for displaying information above the graph.

For the wells, we have the depth (with a question mark if unknown).

#8 - 06/02/2019 09:14 - Pavneet Kaur

- Status changed from Resolved to Closed
